Image::ExifTool::PGF(3p)

NAME
Image::ExifTool::PGF - Read Progressive Graphics File meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Progressive Graphics File (PGF) images.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.libpgf.org/>
<http://www.exiv2.org/>

SEE ALSO
"PGF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)